callback_data Struct Reference
Collaboration diagram for callback_data:
[legend]

## Data Fields

SDL_AudioDeviceID | dev
int | soundpos
SDL_atomic_t | done

## Detailed Description

Definition at line 24 of file testmultiaudio.c.

## Field Documentation

## dev

SDL_AudioDeviceID callback_data::dev

Definition at line 26 of file testmultiaudio.c.

Referenced by test_multi_audio().

## done

SDL_atomic_t callback_data::done

Definition at line 28 of file testmultiaudio.c.

Referenced by play_through_once().

## soundpos

int callback_data::soundpos

Definition at line 27 of file testmultiaudio.c.

Referenced by play_through_once().

The documentation for this struct was generated from the following file:

- test/testmultiaudio.c